.wci-light{
    background-color: #ddd !important; 
}

.wci-home-logo {
    width: 75px;
}

.body-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.login-page {
    width: 100%;
    display: flex;
    justify-content: center;
}

/* ID ADMIN */
.roleCount, .roleCount:visited {
    color: rgb(104, 104, 104);
}

    .roleCount:hover {
        cursor: pointer;
    }

.userRow:hover, .clientRow:hover {
    cursor: pointer;
    border: solid 1px #ccc;
}

.nav-link, .nav-link:visited {
    font-size: 16px;
    font-weight: bold;
    color: rgb(104, 104, 104);
}

    .nav-link:hover {
        color: rgb(84, 84, 84);
        font-weight: bolder;
    }
